Subject: (urth) Four chapters into _Soldier of Sidon_ [NO spoilers]

From: Dan Rabin <wolfe-lists at danrabin.com>
Date: Thu, 02 Nov 2006 23:33:25 +0000

I got my copy of _Soldier of Sidon_ yesterday at Borders in Palo 
Alto, California.  I'm only four chapters in so far, but everything 
so far is encouraging.  It's written in Wolfe's smoothest style: so 
far, I haven't had to re-scan any paragraphs unless I enjoyed them.

If you liked the down-to-earth, realistic portrayal of the Athenians 
and other Hellenes in the first two _Soldier_ books, you'll probably 
like the Phoenicians and Egyptians in this one.

Happy reading!

   -- Dan Rabin